<?php
	/**************************************************************************\
	* phpGroupWare - Weather Center Admin Hook File                            *
	* http://www.phpgroupware.org                                              *
	* This file written by Sam Wynn <neotexan@wynnsite.com>                    *
	* --------------------------------------------                             *
	*  This program is free software; you can redistribute it and/or modify it *
	*  under the terms of the GNU General Public License as published by the   *
	*  Free Software Foundation; either version 2 of the License, or (at your  *
	*  option) any later version.                                              *
	\**************************************************************************/

	/* $Id: hook_admin.inc.php,v 1.3 2001/05/16 05:12:20 jengo Exp $ */

	$imgpath = $phpgw->common->image($appname,'navbar.gif');
	section_start('Weather Center',$imgpath);

	section_item($phpgw->link('/weather/admin_options.php'),lang('Global Options'));
	section_item($phpgw->link('/weather/admin_links.php'),lang('Site Links'));
	section_item($phpgw->link('/weather/admin_stations.php'),lang('Metar Stations'));
	section_item($phpgw->link('/weather/admin_regions.php'),lang('Metar Regions'));

	section_end();
?>
